Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_Malloc_Lock_Adapter_T< ACE_Null_Mutex > Class Reference

`#include <Null_Mutex.h>`

List of all members.

## Public Methods
ACE_Null_Mutex * | operator() (const ACE_TCHAR *name)

## Member Function Documentation

ACE_Null_Mutex* ACE_Malloc_Lock_Adapter_T< ACE_Null_Mutex >::operator() | ( | const ACE_TCHAR * | name | ) | `[inline]`

The documentation for this class was generated from the following file:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Null_Mutex.h